/* 
   Localizable.strings
   Afficheur

   Created by kichi on 09/03/09.
   Copyright 2009 Katsuhiko Ichinose. All rights reserved.
 */

/* Menu Item */
"Reply"						= "Reply";
"Favorite"					= "Favorite";
"Open Permalink"			= "Open Permalink";
"Open URL"					= "Open URL";

/* emoji */
"emoji"						= "emoji";
"docomo"					= "docomo";
"au"						= "au";
"SoftBank"					= "SoftBank";

/* Jabber/XMPP */
"IM"						= "IM";
